Subject: Don't Read Me!

From: [email-masked] (XX)
Date: Sat, 21 Sep 96 15:00:49 GMT

Hello!

PLEASE READ THIS CAREFULLY...  I THINK YOU WILL LIKE WHAT YOU ARE ABOUT TO HEAR!

A lot of people will throw this letter away without even reading through it.  I admire those people for one reason.  They are financially secure for life.  If they weren’t financially secure, I can promise you that they would give this letter some serious thought.    I recently received the following letter from David Rhodes and yes, I too was skeptical like yourself:

------------------------------------------------------------------------------------------------------------------------------------------------

In October of 1987 I received THIS LETTER in the mail telling me how to earn $50,000 any time I wanted to.  Of course I was skeptical, but because I was desperate and had nothing to lose, I gave it a try.  I promised myself I would continue to do this even after I had become financially secure.  Don’t be fooled.  You won’t make a million overnight, but over time you can make a good chunk of money.  I have never earned less than $30,000 per mailing.  Don’t worry, I am not here with a get rich quick scheme

IF YOU FOLLOW THE INSTRUCTIONS EXACTLY, THIS IS A LEGAL BUSINESS OPPORTUNITY WHICH IS COVERED IN TITLE 15 SECTION 1302-1342 OF THE POSTAL AND LOTTERY LAWS.  It does not require that you sell anything to your friends, or come in contact with anyone  One of the nice things about this program is that there is no long term financial commitment..  If you have always dreamed of getting a LUCKY BREAK,  you JUST GOT ONE.   Now is the time to take action.  Please read on...

One more thing before I tell you the INSTRUCTIONS.  The reason this is legal is because you are providing a service to larger companies.  I will go into more detail on this after you have read the instructions.  Trust me, you’ll like what I have to say.

INSTRUCTIONS:

1)	Immediately mail $1.00 in cash to each of the five names attached.  This is for services rendered which makes
	this system legal.(A total of $5.00 will be sent.  That is your investment!)

	A)   Enclose a note with each copy that says, “Please Add my name to your Mailing List!”  (**)

2)	Remove the FIRST NAME on the attached list.  Move the others up one place(#2 becomes #1 on list, #3 	becomes #2 on list, etc.).  Then place YOUR NAME in the FIFTH POSITION.(This is where it all begins!)

3)	Make 100 copies of this letter.  All showing YOUR NAME in the Fifth Position!

4)	To get the best results, contact the following company to get a list of unused names.  They will charge you 	$13.00 for 100 names or $55.00 for 500 names.  You may also choose to just get 100 names & Addresses
	from a local phone book or directory, or even off of the Internet.  Any way you do it is fine.
	 Write the info on the Envelope & Insert the letter and send them off.  I recommend 200 names so that
	you may take advantage of the Bulk mailing Discount!  Remember, don’t put a return address on them.  This
	is your second INVESTMENT.   So all together you have invested in the following:

	For a list call 1-800-893-2534		A)	$5.00 to 5 names on list!
						B)	Letters & Copies
						C)	Postage fees

That is all that you have to invest.  Remember that for this to work, you must follow the instructions exactly!

You can now sit back and watch the money roll in!

**  Soon you will begin receiving $$ in the mail.  Keep a copy of all names & their letter.  The list of names you receive can be rented out to a LIST BROKER that can be found in most large yellow pages.  The list will become very valuable  as it grows in size.  This is a service.  Perfectly Legal.  If you still don’t believe me, look up the section mentioned above.

Why Does This Work So Well?

Let’s work it out and see:  Most people will send out 100 letters(minimum), and they seem to get around a 9% response.  This means that when you send your 100 letter(minimum), with YOUR NAME in the 5th spot, the following scenario occur:

	1 person with your name in 5th position sends 100 letters with 9 people responding.  You 	will get $9.00.  Then 9 people(with your name in 4th position) will each send 100 	letters(900 total) with 81 responding:  $81.00.  Then 81 people(with your name in 3rd
	position) send out 100 letters(8100 total) with 729 people responding for $729.00.  Then
	729 people(with your name in 2nd position) send out 100 letters(72,900 total) with 6,561 	responding for a total of $6,561.00.  Finally, 6,561 people(with your name in 1st
	position) send out 100 letters(656,100 total) with 59,049 responding.  Guess what, that
	means $59,049 to you.

	Grand Total to you:  $66,429

Double that figure for every additional 100 names you send out.  AND IT’S ALL LEGAL. ..

Good Luck!

REMEMBER**  To make this a legal business, you must not alter the names or instructions.  Honesty is the best policy...  To do this correctly, do the following:  Take the list and re-write it using the instructions on #3 of the previous page.  Then put the new list over the list below and photocopy it and make your copies.  In 20-60 days you’ll start making $$$.

Note:  Remove name #1 and move each one up one place.  Then place your name as #5.

Photocopy over list below as instructed

Names

1)	Rojas
	224 23rd Street
	Bklyn, NY 11232

2)	Bowen
	804 N. Lenola Road
	Moorestown, NJ 08057

3)	Savage
	6979 S. 3420 W.
	W. Jordan, UT 84084

4)	Lyle
	PO BOX 575
	Logan, UT 84323

5)	Cooper
	4489 48th Street
	San Diego, CA 92115